Name:          ssr
Version:       0.2.2
Release:       1mamba
Summary:       Simple Screen Recorder is a Linux program to record programs and games
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.maartenbaert.be/simplescreenrecorder/
## GITSOURCE https://github.com/MaartenBaert/ssr.git 0.2.2
Source:        https://github.com/MaartenBaert/ssr.git/%{version}/ssr-20140303git.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libGL-devel
BuildRequires: libGLU-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXfixes-devel
BuildRequires: libalsa-devel
BuildRequires: libavcodec-ffmpeg-devel
BuildRequires: libavformat-ffmpeg-devel
BuildRequires: libavutil-ffmpeg-devel
BuildRequires: libgcc
BuildRequires: libjack-devel
BuildRequires: libpulseaudio-devel
BuildRequires: libqt4-devel
BuildRequires: libstdc++6-devel
BuildRequires: libswscale-ffmpeg-devel
BuildRequires: libxcb-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Simple Stream Recorder is a Linux program to record programs and games.

%debug_package

%prep
%setup -q -n %{name}-20140303git

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/simplescreenrecorder
%{_libdir}/libssr-glinject.la
%{_libdir}/libssr-glinject.so
%{_datadir}/applications/simplescreenrecorder.desktop
%{_datadir}/icons/hicolor/*/apps/simplescreenrecorder*.png
%{_datadir}/icons/hicolor/scalable/apps/simplescreenrecorder*.svg
%dir %{_datadir}/simplescreenrecorder
%dir %{_datadir}/simplescreenrecorder/translations
%{_datadir}/simplescreenrecorder/translations/simplescreenrecorder_*.qm
%doc COPYING
#%doc README.md

%changelog
* Mon Mar 03 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2.2-1mamba
- package created using the webbuild interface
